@charset "utf-8";
/* - contact.css - */
/* 
 資料請求フォーム
----------------------------------------------------------- */
body.page-template-page-request #submid,
body.page-template-page-request_comp #submid {
	height: 500px;
}
body.page-template-page-request #sb_contbtn, body.page-template-page-request #snsbtn,
body.page-template-page-request_comp #sb_contbtn, body.page-template-page-request #snsbtn {
	display:none;
}
.request_section {
	padding:5rem 0;
	width:100%;
	position:relative;
	overflow:hidden;
}
.request_box {
	width:1200px;
	max-width:95%;
	margin:0 auto;
}
#request01 {
	position:relative;
	z-index:5;
}
.request_section .request_box {
	width:1000px;
	max-width:90%;
	margin:0 auto;
}
#request01 .request_box .textbox {
	text-align:center;
}
.request_section .request_box .request_midh2 {
	margin:2rem auto;
	text-align:center;
}
.request_section .request_box .request_midh2 .request_midh2_entext {
	display:inline-block;
	font-size:1.0rem;
	font-weight:normal;
	font-family: 'Karla', sans-serif;
	background: linear-gradient(90deg, #e971a4, #8683d0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255,255,255,0.0);
	color: #8683d0;
}
@media all and (-ms-high-contrast: none) {
.request_section .request_box .request_midh2 .request_midh2_entext {
	background:none;
}
}
.request_section .request_box .request_midh2 .request_midh2_entext strong {
	font-size:1.3rem;
	font-weight:normal;
}
.request_section .request_box .request_midh2 .request_midh2_jptext {
	display:block;
	font-size:1.4rem;
	line-height:1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#request01 .request_box .textbox .request_maeokimid {
	margin:0 auto 3rem;
}
#request01 .request_box .textbox .request_maeokimid strong {
	position: relative;
	font-size: 1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#request01 .request_box .textbox .request_maeokimid strong::before {
	background: linear-gradient(90deg, #fbd1e2, #d9d8f5);
	content: "";
	display: block;
	height: 0.7rem;
	position: absolute;
	bottom: -0.1rem;
	left: -0.9em;
	width: 0;
	z-index: -1;
	transition: all .8s ease;
}
#request01 .request_box .textbox .request_maeokimid strong.on::before {
	width: calc(100% + 1em);
}
#request01 #qacon dl {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin:0 auto 1.5rem;
}
#request01 #qacon dl dt {
	width:100%;
}
#request01 #qacon dl dt span {
	color: #ff4e00;
	margin:0 0 0 0.5rem;
}
#request01 #qacon dl dd {
	width:100%;
}
#request01 #qacon .wpcf7-text, #request01 #qacon .mw_txt {
	width: 100%;
	background-color:#eee;
	border: solid 1px #eee;
	padding: 1rem 0.5rem;
	height: 30px;
}
#request01 #qacon .wpcf7-text:focus, #request01 #qacon .mw_txt:focus {
	background-color:#fff;
}
#request01 #qacon .wpcf7-textarea, #request01 #qacon .mw_area {
	width: 100%;
	background-color:#eee;
	border: solid 1px #eee;
	padding: 1rem 0.5rem;
	height: 120px;
}
#request01 #qacon .wpcf7-textarea:focus {
	background-color:#fff;
}
#request01 #qacon #submit {
	text-align: center;
	padding:1rem 0;
}
#request01 #qacon .wpcf7-submit, #request01 #qacon .mw_submit {
	display:block;
	position:relative;
	width: 250px;
	max-width: 90%;
	background: 98%/68% no-repeat url(./../img/icon/arrow_right_001.png);
	background-size:17px;
	background-color: #333;
	color:#FFF;
	border: solid 1px #333;
	padding: 0.5rem 5px 0.5rem 1rem;
	/*letter-spacing: 1.1rem;*/
	font-size: 1rem;
	font-weight: 700;
	margin: 0 auto;
	transition: all ease .3s;
	border-radius: 3px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#request01 #qacon .wpcf7-submit:hover, #request01 #qacon .mw_submit:hover {
	background-color: #FFF;
	color:#333;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
#request01 #qacon #privacy {
	border: solid 1px #eee;
	padding: 1.5rem 1rem;
	font-size:0.9rem;
	margin-top: 1.5rem;
	overflow-y: scroll;
	height: 200px;
}
#request01 #qacon #privacy h4 {
	margin:2rem auto 0.5rem;
	padding:0 0 0.5rem;
	border-bottom:1px solid #ccc;
}
#request01 #qacon #privacy h4:first-child {
	margin-top:0;
}
/*資料ダウンロード*/
#request02 {
	position:relative;
	z-index:5;
}
#request02 .request_box .textbox {
	text-align:center;
}
#request02 .request_box .textbox .request_maeokimid {
	margin:0 auto 3rem;
}
#request02 .request_box .textbox .request_maeokimid strong {
	position: relative;
	font-size: 1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#request02 .request_box .textbox .request_maeokimid strong::before {
	background: linear-gradient(90deg, #fbd1e2, #d9d8f5);
	content: "";
	display: block;
	height: 0.7rem;
	position: absolute;
	bottom: -0.1rem;
	left: -0.3em;
	width: 0;
	z-index: -1;
	transition: all .8s ease;
}
#request02 .request_box .textbox .request_maeokimid strong.on::before {
	width: calc(100% + 0.6em);
}
#request02 .request_box .linkbox {
}
#request02 .request_box .linkbox a {
	position: relative;
	display: block;
	width: 250px;
	max-width: 100%;
	margin: 70px auto 0;
	padding: 20px 5px 17px;
	text-align: center;
	font-style: normal;
	font-size: 20px;
	color: #ffffff;
	letter-spacing: 1px;
	line-height: 1;
	font-weight: 600;
	background-color:#e40a0a;
	border: 1px solid #e40a0a;
	transition: all ease 0.5s;
	border-radius:40px;
}
#request02 .request_box .linkbox a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(50%, -50%);
	width: 25px;
	height: 5px;
	background-image: url(/img/index/top_linkbox_arrow01.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all ease 0.5s;
}
#request02 .request_box .linkbox a:hover {
	box-shadow: inset 0 0 0px 35px #313131;
	-webkit-box-shadow: inset 0 0 0px 35px #313131;
	-moz-box-shadow: inset 0 0 0px 35px #313131;
	color: #fff;
}
#request02 .request_box .linkbox a:hover::before {
	transform: translate(100%, -50%);
	opacity: 0;
}
}
@media screen and (max-width: 1200px) {
/* 
 お問い合わせ
----------------------------------------------------------- */
}
@media screen and (max-width: 1024px) {
/* 
 お問い合わせ
----------------------------------------------------------- */
}
@media screen and (max-width: 800px) {
/* 
 お問い合わせ
----------------------------------------------------------- */
.request_section {
	padding: 4rem 0;
}
#request01 .request_box .lbox .request02_telbox a img {
	width: 280px;
}
#request01 .request_box .lbox .request02_telbox p {
	font-size: 0.8rem;
}
}
@media screen and (max-width: 640px) {
/* 
 お問い合わせ
----------------------------------------------------------- */
.request_section {
	padding: 3rem 0;
}
.request_section .request_box .request_midh2 .request_midh2_jptext {
	font-size: 1.2rem;
}
#request01 .request_box .lbox, #request02 .request_box .rbox {
	width: 100%;
}
#request01 .request_box .lbox {
	margin:0 auto 4rem;
}
#request01 .request_box .rbox {
	margin:0 auto;
}
#request01 .request_box .textbox .request_maeokimid strong {
	font-size:1.0rem;
	line-height:1.5;
}
#request01 .request_box .textbox .request_maeokimid strong::before {
	height: 100%;
	left:-1.5em;
	bottom: 0;
}
#request01 .request_box .textbox .request_maeokimid strong.on::before {
	display:none;
	width: calc(100% + 3em);
}
.request_section .request_box .request_midh2 {
	margin: 0 auto 2rem;
}
#request01 #qacon dl dt {
	width: 100%;
}
#request01 #qacon dl dd {
	width: 100%;
}
#request01 #qacon .wpcf7-submit {
	background-size: 16px;
	font-size: 1.0rem;
	letter-spacing:2px;
}
#request01 #qacon #privacy {
	padding: 1.0rem 0.5rem;
}
/*資料ダウンロード*/
#request02 .request_box .textbox .request_maeokimid {
	margin: 0 auto 1rem;
}
#request02 .request_box .textbox .request_maeokimid strong {
	font-size:1.0rem;
	line-height:1.5;
}
#request02 .request_box .textbox .request_maeokimid strong::before {
	height: 100%;
	left:-1.5em;
	bottom: 0;
}
#request02 .request_box .textbox .request_maeokimid strong.on::before {
	display:none;
	width: calc(100% + 3em);
}
#request02 .request_box .linkbox a {
	width: 200px;
	margin: 40px auto 0;
	padding: 15px 5px 14px;
	font-size: 16px;
}
}
